var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
// Hovers
jQuery(document).ready(function() {
	jQuery('.image-overlay a').hover(function() { jQuery(this).find('span').stop(false,true).fadeIn(400); },
    function() { jQuery(this).find('span').stop(false,true).fadeOut(200); });
});
// Pretty Photo
jQuery(document).ready(function(){ jQuery("a[data-rel^='prettyPhoto']").prettyPhoto({show_title: false}); });
jQuery(document).ready(function(){ jQuery("a[rel^='prettyPhoto']").prettyPhoto({show_title: false}); });

// Scroll
jQuery(document).ready(function() {
	jQuery(".scroll").click(function(event){		
		event.preventDefault();
		jQuery('html,body').animate({scrollTop: jQuery(this.hash).offset().top}, 400);
	});
});

// Fixed Navigation
jQuery(document).ready(function() {
	jQuery('.navigation-menucard').stickySidebar({ 
		speed: 400,
		padding: 0,
		constrain: true
	});
});

// Dropdown Navigation for Mobile Devices
jQuery(document).ready(function() {

	jQuery('nav.navigation-mobile .select a').click(function(event){
		jQuery('nav.navigation-mobile .menu').fadeToggle(300);
	});

	if((navigator.userAgent.match(/iPhone/i)) || (navigator.userAgent.match(/iPod/i)) || (navigator.userAgent.match(/iPad/i))) {
		jQuery('nav.navigation-mobile .select a').bind('tap', function(event){
			jQuery('nav.navigation-mobile .menu').fadeToggle(300);
		});
	}
	
});
}